/* animação das logos*/
.left-hidden {
    opacity: 0;
    filter: blur(30px);
    transition: opacity 1s, filter 1s, transform 1s;
    transform: translateX(-100%);
    position: absolute;
}

.left-show {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
    position: inherit;
}

.right-hidden {
    opacity: 0;
    filter: blur(30px);
    transition: opacity 1s, filter 1s, transform 1s;
    transform: translateX(100%);
    position: absolute;
}

.right-show {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
    position: inherit;
}

@media (max-width:700px) {
    .left-hidden {
        opacity: 1;
        filter: blur(0);
        transform: translateX(0);
        transition: none;
    }

    .right-hidden {
        opacity: 1;
        filter: blur(0);
        transform: translateX(0);
        transition: none;
    }
}